/*
Theme Name:	wsdg child
Description:	a child theme for minor updates to the theme wsdg
Author:		RBM
Template:	wsdg
Version:	0.0.1
*/

@import url("../wsdg/style.css");

/* give more space for top menu items*/

#access .menu-header {
    margin-left: 0px;
}

#sacFlyer {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 0px;
}

#natcohoday {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 10px;
    border-style: solid;
    border-color: #d9e68e #d9e68e #d9e68e #d9e68e;
    border-width: 4px;
    background-color: #d9e68e;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.centeredtext {
    text-align: center;
    font-size: 20px;
}

#introductoryImage {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 0px;
}

#announceforum {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 0px;
}

#moredetails {
     text-align: center;
     width: 490px;
     margin-top: -10px;
     margin-bottom: 20px;
     margin-left: auto;
     margin-right: auto;
     padding-top: 10px;
     padding-bottom: 10px;
     background-color: #d9e68e;
     color: #660000;
     clear: both;
     font-size: 20px;
}

#post-1858 table{
    width: 100%;
    border-collapse:collapse;
}

#post-1858 table,
#post-1858 th,
#post-1858 td
{
    border: 1px solid black;
}

#post-1858 th {
     width: 25%;
     text-align: center;
}

#post-1858 td {
    padding: 5px;
}
#post-1858 td.bold {
    font-weight: bold;
} 

#post-183 td {
    font-size: 16px;
}

#post-183 td.boldtd {
    font-weight: bold;
}

#post-183 td.right {
    text-align: right;
}

#hoa_dues {
    text-decoration: none;
    color: #003333;
}

div #chuckkatiewin {
    width: 250px;
    height: 20px;
    background-color: #86afb0;
    padding-top: 5px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-align: center;
    float: right;
    border: 10px solid white;
}

#chuckkatiewin a {
    font-size: 1.2em;
    font-weight: bold;
}

.notice {
     width: 460px;
     margin-left: auto;
     margin-right: auto;
     padding: 10px;
     -moz-border-radius: 15px;
     border-radius: 15px;
     background-color: #d9e68e;
     margin-bottom: 20px;
     clear: both;
     font-size: 1.6em;
     text-align: center;
}
.noticehometop {
     width: 460px;
     margin-left: auto;
     margin-right: auto;
     margin-top: -50px; 
     padding: 10px;
     -moz-border-radius: 15px;
     border-radius: 15px;
     background-color: white;
     margin-bottom: 20px;
     clear: both;
     font-size: 1.6em;
     text-align: center;
}


.contactUs {     width: 460px;
     margin-left: auto;
     margin-right: auto;
     padding: 10px;
     background-color: #d9e68e;
     color: #660000;
     margin-bottom: 20px;
     margin-top: 20px;
     clear: both;
     font-size: 15px;
     text-align: left;

}



#grandopening {
     width: 460px;
     margin-left: auto;
     margin-right: auto;
     padding: 10px;
     -moz-border-radius: 15px;
     border-radius: 15px;
     background-color: #92042a;
     color: white;
     margin-bottom: 20px;
     clear: both;
     font-size: 1.6em;
     text-align: center;
}

#grandopening a {
    color: white;
}

#container02 {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

#container02 #access {
    width: 1200px;
}

#container02 h1 {
    padding-top: 50px;
    padding-left: 40px;
    font-weight: bold;
}

#container_lower_full02 #posts02 {
    margin: 0 0 0 0;
    padding: 0 0px 0px 0px;
    width: 1200px;
}

#container02 #header {
   background-image: none;
   width: 1200px;
   height: 50px;
}

.sidebar
{
    width: 190px;
    padding-left:  10px;
    padding-right: 10px;
}

.sidebar a,
.sidebar a:visited
{
    color: black;
}
.sidebar h2
{
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0px;
    font-size: 1em;
    font-weight: bold;
}
.sidebar li
{
    background: #86afb0;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.sidebar ul li ul {
     padding-bottom: 5px;
}

.sidebar ul li ul ul ul {
padding-top: 0px;
padding-bottom: 0px;
}



.sidebar ul li ul ul ul ul {
padding-top: 0px;
padding-bottom: 0px;
}



.sidebar .textwidget
{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.sidebar #text-13 .widgettitle, 
.sidebar #text-13 .textwidget {
    background-color: #c78ee6;
}

.sidebar p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.sidebar ul li ul li a
{
padding-bottom: 0px;
padding-left: 10px;
}

.centerimages {
    text-align: center;
}

/* replaces style in ftcalendar */
#container02 .ftcalendar-event div {
	white-space: normal;
}


#ftcalendar-nav {
    height: 60px !important;
    text-align: left;
}

/*
#ftcalendar-nav #ftcalendar-next a,  #ftcalendar-nav #ftcalendar-prev a {
    font-weight: bold;
    font-size: 36px;
}

 #ftcalendar-nav #ftcalendar-current {
    font-weight: bold;
    font-size: 24px;
}
*/

/* for the estimated prices page */
#post-183 hr {
    margin-top: 20px;
    margin-bottom: 20px;
}

/*
Photospace notes
Main image width, Main image height are both on Option Page 
margin on .photospace is room for thumbs
Thumb area is a negative absolute position relative to .photospace
*/

.photospace{
	position:relative;
        margin-top: 10px !important;
	margin-bottom: 250px !important; /* space for rows of thumbs */
        background-color:white;
}


#gallery_1539 .slideshow img,
#gallery_910 .slideshow img
{

}

.photospace .controls 
{
    font-size: 1.5em;
    padding-bottom: 10px;
}

/*
.photospace .slideshow span.image-wrapper {
	bottom:0;
}
*/

.photospace ,
.photospace .thumnail_col,
.photospace .gal_content,
.photospace .loader,
.photospace .slideshow a.advance-link{
	  width:740px; 
}

.photospace .thumbs_wrap2{
	height:220px; 
	width:100%;
	position:absolute;
	bottom:-270px;
	left:0;
        overflow: hidden;
        background-color: white;
}

.photospace .thumbs_wrap{
    float: left;
    left: 50%;
    position: relative;
}

.photospace .pageLink.next{
	margin-right:0;
}

.photospace .thumnail_col {
	float: left;
         left: -50%;
	width:auto  !important;
	position: relative;
}

.photospace ul.thumbs {
	float:left;
}

.photospace .image-caption {
    color: black;
    padding-right: 0;
    padding-top: 0px;
    text-align: center;
}
.gallery_clear {
    clear: both;
}